ApiVolumes
GET /v1/volumes/{v}
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
v*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/volumes/string"{ "id": "string", "name": "string", "kind": "volume", "temporary": true, "head_commit_id": "string", "size_limit_bytes": 0, "logical_bytes": 0, "unique_bytes": 0, "file_count": 0, "region": "string", "forked_from": { "volume_id": "string", "commit_id": "string" }, "created_at": "string", "updated_at": "string", "last_commit_at": "string", "live_mounts": 0, "limits": { "size_bytes": 0, "stored_bytes": 0, "sub_path_max_bytes": 0, "max_file_bytes": 0, "single_put_max_bytes": 0 }, "usage": { "logical_bytes": 0, "free_bytes": 0, "stored_bytes": 0, "file_count": 0 }, "folders": [ { "path": "string", "bytes": 0, "commit_id": "string", "measured_at": "string", "max_bytes": 0, "mountable": true } ], "transfer": { "scope": "process", "since": "string", "max_inflight_bytes": 0, "inflight_bytes": 0, "inflight_requests": 0, "bytes_in": 0, "bytes_out": 0, "requests": 0, "refused": 0, "max_inflight_bytes_per_volume": 0 }}Empty
{ "error": "string", "code": "string", "limit": "string", "max": 0, "used": 0, "requested": 0, "reason": "string"}